$adminBackground: #dedede2e;
$clientBackground: #dedede2e;
$clientContainer: #dedede2e;
$adminColor: #dedede2e;

html,
body {
  height: 100%;
  font-family: Nunito,Helvetica Neue,Helvetica,Roboto,Arial,sans-serif;
  background: #eee;
  font-size: 17px;
}

input:-webkit-autofill {
    -webkit-box-shadow: 0 0 0 30px white inset;
}

a {
  text-decoration: none !important;
  color: black !important;
}

button,
input,
optgroup,
select,
textarea {
  margin: none !important;
}
.container{
    background: white;
}
.flex {
  display: flex;
  flex-direction: row;
  justify-content: space-around;
  height: 100%;
}

.flex-column {
  display: flex;
  flex-direction: column;
  
}

.div-index {
  flex: 1;
  &:first-child {
    background: $adminBackground;
  }

  &:nth-child(2) {
    background: $clientBackground;
  }

    &:hover {
        background: white;
        a{
            color: #00a335 !important;
        }
    }
}

.content-index {
  align-self: center;
}

.simulation .content-index {
  background: $clientContainer;
  padding: 24% 9%;
}
.content-index h1 {
  cursor: pointer;
}

.simulation {
  background: $clientBackground;
  overflow: hidden;
}

input, select, .btn-black, .login input {
  margin: 10px;
  border-radius: 5px;
  border: 1px solid #eee;
  width: 400px;
  text-align: inherit;
  height: 37px;

  padding: 6px;
  outline: none;
  &:focus {
    border: 0.5px solid #00a335;
  }
}

.btn-black{
    display: block;
    margin-top: 50px;
    margin: 0 auto;
    width: 28%;
    &:focus{
        color: white;
    }
    
}

.content-index h1 {
  text-align: center;
}

.btn, .login .btn-green {

    transition: background-color .3s ease-in-out,color .3s ease-in-out;
    border: 1px solid #00a335;
    text-align: center !important;
    color: #00a335;
    font-size: 14px;
    outline: none !important;
    border-radius: 26px;
    background: white;

  &:hover {
    background: #00a335;
    color: white;
  }
  &:active {
    background: #00a335;
    
  }
}

.option-admin {
  width: 400px;
  height: 400px;
  background: red;
  margin: 15px;
}

.nav{
    margin-bottom: -20px;
    background: white;
    a{
        color: #00a335 !important;
        
    }
}

a svg{
    color: #00a335 !important;
    &:hover{
        font-weight: 700;
    }
}

.content{
    flex: 15;
}

.menu{
    display: flex;
    justify-content: flex-end;

    border-bottom: 1px solid #00a335;

    
}

.table-simulations, .value-generator{
    display: none;
}

.option{
    padding: 90px;
    padding-top: 50px;
    flex-direction: column;
    transition: background-color .3s ease-in-out,color .3s ease-in-out;
    h1{
        margin-bottom: 10px;
    }
}

.admin{
    background: $adminColor;
    height: 100%;
}


nav a:hover, nav a:active{
    font-weight: 700;
}

.title-admin{
    border-bottom: 1px solid green;
    padding: 10px;
    /* width: 100%; */
    text-align: center;
    color: white;
    background: green;
}

.container{
    padding: 0px !important;
}

.value-generator-div{
    display: flex; 
    flex-direction: column; 
    padding: 10px; 
    align-items: center;
}

.nav-edit{
    background: transparent !important;
    margin-bottom: 0px !important;
}

td a{
    cursor: pointer;
}